# /sys/seal-backend-status

The `/sys/seal-backend-status` endpoint is used to display the status of each backing seal, namely whether each backend is healthy.

### Seal Backend Status

This endpoint returns the seal status of the Vault. This is an unauthenticated endpoint.

| Method | Path                       |
| ------ | -------------------------- |
| `GET`  | `/sys/seal-backend-status` |

#### Sample request

```shell-session
$ curl \
    http://127.0.0.1:8200/v1/sys/seal-backend-status
```

#### Sample response

```json
{ 
  "healthy": false,
  "unhealthy_since": "2023-09-22T08:34:11Z",
  "backends": [
     {
      "name": "hsm",
      "healthy": true
     },
     {
      "name": "transit",
      "healthy": false,
      "unhealthy_since": "2023-09-22T08:34:11Z"
     }
  ]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.enclaive.cloud/vault/api/system-backend/sys-seal-backend-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
